# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  image: MyString
  title: MyString
  description: MyText
  shoot_at: 2013-02-06 00:12:50

two:
  image: MyString
  title: MyString
  description: MyText
  shoot_at: 2013-02-06 00:12:50
